This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 70615 - Allowing translation of keyboard layouts in redhat-config-keyboard
Allowing translation of keyboard layouts in redhat-config-keyboard
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhpl (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-02 17:07 EDT by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:43:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-08-02 17:07:55 EDT
It would be nice if the names of the keyboard layouts could be translated.
Comment 1 Brent Fox 2002-08-13 00:44:19 EDT
redhat-config-keyboard gets it's list of keyboards from rhpl, so I'm changing
component.  katzj, any ideas on how to do this?
Comment 2 Christian Rose 2002-10-09 20:45:40 EDT
This is still the case in Red Hat Linux 8.0, they're untranslated. Any news?
Comment 3 Jeremy Katz 2002-12-13 17:19:26 EST
Fixed now in CVS
Comment 4 Jeremy Katz 2006-04-24 14:43:13 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.